<ClaML version="2.0.0">
    <Meta name="description" value="Form der Einverständniserklärung (Tabelle 0497)"/>
    <Meta name="description_eng" value="Consent Mode (Table 0497)"/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value="Form der Einverständniserklärung"/>
    <Meta name="insert_ts" value="2015-06-02 17:21:42.0"/>
    <Meta name="status_date" value="2015-09-07 09:23:40.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2015-09-07 09:23:40.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="2.16.840.1.113883.12.497"/>
    <Title date="2015-06-01" name="HL7 Consent Mode" version="">Form der Einverständniserklärung (Tabelle 0497)</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="V">
        <Meta name="TS_ATTRIBUTE_HINTS" value="Gültiger Wert für ELGA-SOO"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Mündlich"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Verbal</Label>
        </Rubric>
    </Class>
    <Class code="W">
        <Meta name="TS_ATTRIBUTE_HINTS" value="Bevorzugter Wert für ELGA-SOO"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Schriftlich"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Written</Label>
        </Rubric>
    </Class>
    <Class code="T">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Telefonisch"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Telephone</Label>
        </Rubric>
    </Class>
</ClaML>
